/*
 * Author: wangjian
 * 生成Service
 */
package com.tofly.base.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.tofly.base.entity.Annex;

import java.util.List;

/**
 *
 */
public interface AnnexService extends IService<Annex> {
    /**
     * 分页查询
     * @param annex
     * @return
     */
    List<Annex> page(Annex annex);

    boolean reviewed(Annex annex);
}
